View Issue Details

IDProjectCategoryView StatusLast Update
0002620SUMoRefactoringpublic2015-08-31 20:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.3 
Summary0002620: KMPlayer company name shall be PandoraTV
DescriptionKMPlayer company name shall be PandoraTV, not Pandora.TV, nor KMP Media
Additional Informationhttp://fr.wikipedia.org/wiki/The_KMPlayer
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=The+KMPlayer&Company=PandoraTV
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=The+KMPlayer&Company=Pandora.TV
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=The+KMPlayer&Company=KMP+Media
TagsNo tags attached.

Relationships

related to 0003103 resolvedKyle_Katarn KMPlayer / PandoraTV rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-30 22:02 Kyle_Katarn New Issue
2014-09-30 22:02 Kyle_Katarn Assigned To => Kyle_Katarn
2014-09-30 22:02 Kyle_Katarn Status new => acknowledged
2014-10-08 21:17 Kyle_Katarn Status acknowledged => resolved
2014-10-08 21:17 Kyle_Katarn Fixed in Version => 3.11.3
2014-10-08 21:17 Kyle_Katarn Resolution open => fixed
2015-08-31 20:24 Kyle_Katarn Relationship added related to 0003103